<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ja_wp', version '3.5'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockperiod_help'] = '指定された時間内に指定された投稿数以上を投稿した場合、学習者の投稿を拒否することができます。ケイパビリティ「mod/forum:postwithoutthrottling」が割り当てられたユーザは投稿制限から除外されます。';
$string['cannotaddteacherforumto'] = 'コースのセクションゼロに対してコンバートされたトレーナーフォーラムインスタンスを追加できませんでした。';
$string['cannotcreateinstanceforteacher'] = 'トレーナーフォーラムに対して新しいコースモジュールインスタンスを作成できませんでした。';
$string['completiondiscussions'] = '学習者はディスカッションを作成する必要があります:';
$string['completiondiscussionsdesc'] = '学習者は少なくとも {$a} 件のディスカッションを作成する必要があります。';
$string['completionposts'] = '学習者は次の件数のディスカッションまたは返信を投稿する必要があります:';
$string['completionpostsdesc'] = '学習者は少なくとも {$a} 件のディスカッションまたは返信を投稿する必要があります。';
$string['completionreplies'] = '学習者は次の件数の返信を投稿する必要があります:';
$string['completionrepliesdesc'] = '学習者は少なくとも {$a} 件の返信を投稿する必要があります。';
$string['forumtype_help'] = 'フォーラムには5つのタイプあります:

* トピック1件のシンプルなディスカッション - 誰でも返信できる単一のディスカッションです (分離グループには使用できません)。
* 各人が1件のディスカッションを投稿する - それぞれの学習者が誰でも返信できる厳密に1つのディスカッショントピックを投稿できます。
* Q&Aフォーラム - 学習者は他の学習者の投稿を読む前に自分の考え方を投稿する必要があります。
* ブログフォーマットで表示される標準フォーラム - 誰でも常に新しいトピックを開始できる開かれたフォーラムです。ディスカッショントピックは1つのページに「このトピックを読む」リンクとして表示されます。
* 一般利用のための標準フォーラム - 誰でも常に新しいトピックを開始できる開かれたフォーラムです。';
$string['indicator:cognitivedepth_help'] = 'この指標はフォーラム活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標はフォーラム活動で学習者が到達した社会的広がりに基づきます。';
$string['modulename_help'] = 'フォーラム活動モジュールにおいて参加者は非同期にディスカッションすることができます。例) 長期間に及ぶディスカッション

誰でもいつでも新しいディスカッションを開始できる標準フォーラム、それぞれの学習者が厳密に1つのディスカッションのみ開始できるフォーラムまたは他の学習者の投稿を閲覧するためには学習者が最初に投稿する必要のあるQ＆Ａフォーラム等、選択できるいくつかのフォーラムタイプがあります。トレーナーはフォーラム投稿へのファイル添付を許可することができます。添付された画像はフォーラム投稿内に表示されます。

新しい投稿に関する通知を受信するできるよう参加者はフォーラムを購読することができます。トレーナーは購読モードを任意、強制、自動、または停止に設定することができます。必要であれば設定された時間内に設定された投稿数以上を投稿できないよう学習者をブロックすることができます。これは個人によるディスカッションの支配を防ぐことができます。

フォーラム投稿はトレーナーまたは学習者 (ピア評価) によって評価することができます。評価は合計した後に最終評価として評定表に記録させることができます。

フォーラムは以下のように使用することができます:

* 学習者がお互いを知り合うためのソーシャルスペースとして
* コースのお知らせ用として (強制購読のニュースフォーラムを使用)
* コースコンテンツまたは読書素材のディスカッション用として
* 以前に対面セッションで触れた問題に関する継続的なオンラインディスカッション用として
* トレーナー専用フォーラムとして (非表示フォーラムを使用)
* チューターおよび学習者がアドバイスを与えることのできるヘルプセンターとして
* 学習者トレーナー間の1対1のプライベートサポートエリアとして (1グループあたり1人のグループを使った分離グループを使用)
* 学外活動用として (例えば学習者が熟考するための「頭の体操」および解決方法の提案)';
$string['namenews_help'] = 'コースアナウンスメントフォーラムはお知らせのための特別フォーラムです。コース作成時に自動手的に作成されます。コースには1つのアナウンスメントフォーラムのみ設置することができます。トレーナーおよび管理者のみアナウンスメントを投稿することができます。「最新アナウンスメント」ブロックでは最新のアナウンスメントを表示します。';
$string['timedhidden'] = '時間制限ステータス: 学習者から隠す';
$string['warnafter_help'] = '指定された時間内に指定された投稿数以上を投稿した場合、学習者に警告が表示されます。この設定では何件の投稿後に警告が表示されるか指定します。ケイパビリティ「mod/forum:postwithoutthrottling」が割り当てられたユーザは投稿制限から除外されます。';
